/*見出しデザイン*/

h1,h2,h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  letter-spacing: 0.02em;
  font-size: 48px;  
  margin-bottom: 12px;
}
.work-title h1{
  margin-top: -20px;  
  margin-bottom: 0;
}
h1::first-letter,h2::first-letter,h3::first-letter {
  color: #09BECE;
}
.servamp::first-letter{
  color: #01A7E3;
}
.odaroku::first-letter{
  color: #e50000;
}

h2 {
  font-size: 32px;  
}
h3 {
  font-size: 24px;  
}
h4 {
  font-size: 20px;  
}

.rubi {
  color: #666;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: -10px;
}

.sub-section{
  margin-top: 40px;
  text-align: center;
}

.section-title {
  position: relative;
}

.section-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 60px;
  height: 1px;
  background: #09BECE;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.8s ease 0.2s; /* 少し遅れて伸びる */
}
.section-title.is-visible::after {
  transform: scaleX(2.5);
}
.section-title {
  transition-delay: 0.1s;
}

.card-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.card-meta {
  font-size: 14px;  
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.meta {
  margin-top: 0;
  color: #333;
}
.text-center {
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
  line-height: 1.8;
}
